<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>6</orth>
    <lex disamb="1"><base>6</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Zestaw</orth>
    <lex disamb="1"><base>zestaw</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>brwi</orth>
    <lex disamb="1"><base>brew</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>Wibo</orth>
    <lex disamb="1"><base>wibo</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>24</orth>
    <lex disamb="1"><base>24</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>99zl</orth>
    <lex disamb="1"><base>99zl</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>*</orth>
    <lex disamb="1"><base>*</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>trzyma</orth>
    <lex disamb="1"><base>trzymać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>dłużej</orth>
    <lex disamb="1"><base>długo</base><ctag>adv:com</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>niż</orth>
    <lex disamb="1"><base>niż</base><ctag>conj</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>powinien</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:sg:m1:imperf</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>*</orth>
    <lex disamb="1"><base>*</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>naturalny</orth>
    <lex disamb="1"><base>naturalny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>efekt</orth>
    <lex disamb="1"><base>efekt</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>*</orth>
    <lex disamb="1"><base>*</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>Dobra</orth>
    <lex disamb="1"><base>dobro</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>pigmentacja</orth>
    <lex disamb="1"><base>pigmentacja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>*</orth>
    <lex disamb="1"><base>*</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>wersja</orth>
    <lex disamb="1"><base>wersja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>ciemnych</orth>
    <lex disamb="1"><base>ciemny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>włosów</orth>
    <lex disamb="1"><base>włos</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>jasnych</orth>
    <lex disamb="1"><base>jasny</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>*</orth>
    <lex disamb="1"><base>*</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>20</orth>
    <lex disamb="1"><base>20</base><ctag>num:pl:nom:f:congr</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>/</orth>
    <lex disamb="1"><base>/</base><ctag>interp</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>10</orth>
    <lex disamb="1"><base>10</base><ctag>num:pl:acc:m3:congr</ctag></lex>
    <ann chan="WWW">0</ann>
   </tok>
   <tok>
    <orth>WWW</orth>
    <lex disamb="1"><base>WWW</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="WWW">1</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
